body {
    margin: 0;
    padding: 0;
    font-size: 1.3em;
    color: rgb(94,39,36);
    background-color: #e3e091;
}

body,
p,
.header,
.button,
.menu {
    font-family: "微軟正黑體","Microsoft JhengHei","新細明體","PMingLiU","細明體","MingLiU","標楷體","DFKai-sb",serif !important;
}

/*
p {
    text-align: justify;
    text-justify: inter-ideograph;
}
*/

label,
.ui.segment,
.ui.checkbox {
    font-size: 1em !important;
}

.ui.menu,
.ui.vertical.menu {
    background-color: rgb(94,39,36) !important;
    font-size: 0.75em !important;
}

    .ui.menu .item,
    .ui.menu .ui.dropdown > .menu > .item,
    .ui.menu .ui.dropdown > .menu > .item > .menu > .item {
        color: #fff !important;
        font-weight: bold !important;
        padding: 20px !important;
        background-color: rgb(94,39,36) !important;
    }

    .ui.menu > .item::before {
        background: #fff !important;
    }

    .ui.menu:not(.vertical) > .item.selected::after {
        content: '';
        position: absolute;
        bottom: 10px;
        left: 0;
        width: calc(100% - 40px);
        height: 2px;
        margin-left: 20px;
        background-color: #ffffff;
    }

    .ui.menu .ui.dropdown > .menu > .item.selected {
        color: #ffc937 !important;
        background-color: rgb(94,39,36) !important;
    }

    .ui.menu .item:hover,
    .ui.menu .ui.dropdown > .menu > .item:hover,
    .ui.menu .ui.dropdown > .menu > .item > .menu > .item:hover {
        color: #fff !important;
        background-color: rgb(129,53,49) !important;
    }

.ui.divider {
    margin: 35px 0;
    border-top: solid 3px rgba(94,39,36,0.5) !important;
}

.ic-sidebar {
    padding: 0 12px !important;
}

.ic-content {
    margin-top: 57px; /* menu height */
    text-align: left;
}

    .ic-content > .ui.grid {
        margin-top: 2px;
    }

#integrity {
    margin-top: -120px;
}

    #integrity img {
        margin: 5px 0 10px 3px;
    }

    #integrity p {
        margin-left: 10px;
        padding-left: 20px;
        border-left: 2px solid rgb(94,39,36);
        display: inline-block;
        max-width: 450px;
        font-weight: bold;
    }

.inside-bg {
    background-image: url('../img/inside_bg.jpg');
    background-size: 100%;
    background-repeat: no-repeat;
    padding: 20px 0px;
    min-height: 80vh;
}

.transparent {
    margin: 0 20px !important;
    padding: 20px;
    border-radius: 25px;
    background-color: rgba(255,255,255,0.75) !important;
}

ul li::before {
    color: rgb(94,39,36) !important;
    font-size: 1.75em;
}

#schedule .item .content {
    padding: 0 20px;
}

#schedule .item .header,
#schedule .item .meta {
    color: rgb(94,39,36) !important;
}

.summary-junior .column {
    background-color: #FDE2CD;
}

.summary-junior .category {
    background-color: #EA6A29;
}

.summary-junior .sname {
    background-color: #F19220;
    position: relative;
}

.summary-junior .ui.label {
    background-color: #EA6A29;
    color: #FFF;
}

.summary-senior .column {
    background-color: #E0EEDD;
}

.summary-senior .category {
    background-color: #3BA949;
}

.summary-senior .sname {
    background-color: #93C13E;
    position: relative;
}

.summary-senior .ui.label {
    background-color: #3BA949;
    color: #FFF;
}

.summary-junior .eight.wide.column,
.summary-senior .eight.wide.column {
    padding: 5px;
}

.summary-junior hr,
.summary-senior hr {
    border: 0 solid #fff;
}

.ui.inline.list li {
    display: inline-block !important;
    margin-right: 2rem;
}

.bean-segment {
    padding: 30px;
    border-radius: 25px;
    background-color: #f5e2cc !important;
}

    .bean-segment .link:hover {
        filter: drop-shadow(2px 2px 0 #000) drop-shadow(-2px -2px 0 #000);
        transition: .3s ease-in-out;
    }

#selfdiscipline {
    color: rgb(94,39,36);
    background-color: #f5e2cc !important;
}

    #selfdiscipline thead th {
        color: rgb(94,39,36);
        background-color: #ca9e67 !important;
    }

#userInputCode {
    margin-top: 5px !important;
}

.tnc {
    font-size: 0.7em;
}

.footer {
    margin-top: 20px;
    font-size: 0.7em;
}

.nowrap {
    white-space: nowrap;
}

hr {
    border: 1px dashed brown;
    margin-top: 60px;
    margin-bottom: 60px;
}

.video-title {
    padding: 0.25rem;
    text-align: center;
    background-color: #ED7631;
    color: white;
}

.download .button {
    margin-bottom: 0.5rem;
    text-align: left !important;
}

.header-remark {
    font-size: 70% !important;
}

.indent {
    padding-left: 1.5rem;
    text-indent: -1.5rem;
}

.indent-3 {
    padding-left: 3.5rem;
    text-indent: -3.5rem;
}

.value {
    margin-top: 2rem;
    margin-bottom: 2rem;
}

    .value img {
        margin-right: 1rem;
        max-width: 100px;
    }

@media only screen and (min-width: 1201px) {
    .ic-mobileshow {
        display: none !important;
    }
}

@media only screen and (max-width: 1200px) {
    .ic-mobilehide {
        display: none !important;
    }

    #integrity {
        margin-top: -80px;
    }
}

@media only screen and (min-width: 992px) {
    #schedule .column:nth-child(1) .item,
    #schedule .column:nth-child(2) .item,
    #schedule .column:nth-child(4) .item,
    #schedule .column:nth-child(5) .item {
        border-right: solid 2px rgba(94,39,36,1);
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    #schedule .column:nth-child(odd) .item {
        border-right: solid 2px rgba(94,39,36,1);
    }
}

@media only screen and (max-width: 767px) {
    #integrity {
        margin-top: -50px;
    }

    #schedule .column .item {
        border-bottom: solid 2px rgba(94,39,36,1);
        margin: 0;
    }

    #schedule .column:last-child .item {
        border-bottom: none;
    }
}

.unit-icon {
    position: absolute!important;
    top: 0;
    right: 0;
    padding: 5px;
}

.unit-title {
    max-height: 40px;
}

.round {
    border-radius: 16px;
}

.small_font {
    font-size: 90%;
}